summaryrefslogtreecommitdiff
path: root/.github/workflows
diff options
context:
space:
mode:
authorByteHamster <info@bytehamster.com>2020-05-03 00:03:59 +0200
committerByteHamster <info@bytehamster.com>2020-05-03 11:00:10 +0200
commitac480c7bbc2a6ea1c1ff4642ee80aca31062a383 (patch)
treee152e3f546bacb4168dd1f870d163f8b1cc83684 /.github/workflows
parent2386684b7f19908aaf896104dc460e39dbf18107 (diff)
downloadAntennaPod-ac480c7bbc2a6ea1c1ff4642ee80aca31062a383.zip
Fixed passing CI on AndroidTest failure
Diffstat (limited to '.github/workflows')
-rw-r--r--.github/workflows/runTests.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/.github/workflows/runTests.sh b/.github/workflows/runTests.sh
index 4840d487e..ee7a42e0a 100644
--- a/.github/workflows/runTests.sh
+++ b/.github/workflows/runTests.sh
@@ -1,3 +1,7 @@
+#!/bin/zsh
+
+set -o pipefail
+
runTests() {
./gradlew connectedPlayDebugAndroidTest \
-Pandroid.testInstrumentationRunnerArguments.notAnnotation=de.test.antennapod.IgnoreOnCi \